#include <Adafruit_GFX.h>
#include <Adafruit_SSD1306.h>

#define SCREEN_WIDTH 128 // OLED display width, in pixels
#define SCREEN_HEIGHT 64 // OLED display height, in pixels
#define OLED_RESET     4 // Reset pin # (or -1 if sharing Arduino reset pin) asi daj -1!!!!!!
#define SCREEN_ADDRESS 0x3C ///< See datasheet for Address; 0x3D for 128x64, 0x3C for 128x32

extern Adafruit_SSD1306 display;

void displayPrint(char *data, char position, int row, int size, char colour);
void displayPrint(int data, char position, int row, int size, char colour);
void displayPrint(char *data, char position, int row, int size, bool colour);
void displayPrint(int data, char position, int row, int size, bool colour);